@media (max-width: 1199px) {

  /* header css start here */
  .header .navbar-light .navbar-brand {
    font-size: 25px;
  }

  .pcr-heading {
    padding: 13px 0;
  }

  .heading-inner h2 {
    font-size: 31px;
  }

  .banner,
  .about,
  .attedee,
  .speakers,
  .recruitment-champions,
  .award-winner,
  .testimonils,
  .footer,
  .talent-champion {
    padding: 60px 0;
  }

  .baner-logo {
    width: 35%;
  }

  .eventName h3 {
    font-size: 55px;
    line-height: 53px;
  }

  .dl-mb p {
    font-size: 16px;
    margin-bottom: 13px;
  }

  .spon-title h6 {
    font-size: 13px;
  }

  .abtTxt-title h3 {
    font-size: 37px;
    margin-bottom: 13px;
  }

  .conference-txt h6 {
    font-size: 21px;
    line-height: 31px;
    margin-bottom: 8px;
  }

  .pcr-vid {
    margin-top: 65px;
  }

  .icon-mb span i {
    font-size: 36px;
  }

  .number h4 {
    font-size: 54px;
  }

  .title-mb h6 {
    font-size: 22px;
  }

  .count-grid {
    width: 20%;
  }

  .session-heading h3 {
    margin-bottom: 12px;
    font-size: 36px;
  }

  .session-heading p {
    font-size: 16px;
  }

  .speaker-name h4 {
    font-size: 21px;
  }

  .speaker-title h6 {
    font-size: 14px;
  }

  .speaker-title p {
    font-size: 14px;
    margin-bottom: 7px;
  }

  .topic-name p {
    font-size: 14px;
  }

  .speaker-accordian-mb .accordion-button {
    font-size: 16px;
  }

  .rcm-img, .yl-img{
    flex-basis: 30%;
  }

  .cate-name h4 {
    font-size: 20px;
  }

  .winner-name h5 {
    font-size: 14px;
    line-height: 20px;
  }

  .fthead h4 {
    font-size: 21px;
    margin-bottom: 12px;
  }

  .venu-txt p {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 13px;
  }

  .page-link-list li a {
    font-size: 14px;
  }

  .footer-inner {
    margin-left: 50px;
  }

  /* Testimonilas css start hetre */
  .testi-mb-inner:before,
  .testi-mb-inner:after {
    width: 175px;
    height: 175px;
  }

  .top-circle {
    width: 90px;
    height: 90px;
    top: -45px;
  }

  .bottom-circle {
    width: 90px;
    height: 90px;
    bottom: -45px;
  }
}

@media (max-width: 991px) {

  /* Header css start here  */
  .header .navbar-light .navbar-brand{
    font-size: 23px;
  }

  .header .navbar-light .navbar-nav .nav-link {
    margin-left: 0;
    border-radius: 0;
    margin-bottom: 0;
    transition: all .5s ease-in-out;
    padding: 10px 16px;
    text-align: center;
  }

  .header .navbar-expand-lg .navbar-collapse {
    position: absolute;
    top: 59px;
    width: 20%;
    z-index: 11;
    bottom: 0;
    right: 0;
  }

  .header .navbar-light .navbar-nav .nav-link:hover {
    transition: all .5s ease-in-out;
    background: #dc1d20;
    color: #fff;
  }

  /* hedaer end */

  .pcr-heading {
    padding: 10px 0;
  }

  .heading-inner h2 {
    font-size: 28px;
  }

  .banner,
  .about,
  .attedee,
  .speakers,
  .recruitment-champions,
  .award-winner,
  .testimonils,
  .footer,
  .talent-champion {
    padding: 45px 0;
  }

  .eventName h3 {
    font-size: 45px;
    line-height: 55px;
  }

  .dl-mb p {
    font-size: 15px;
    margin-bottom: 11px;
  }

  .sposnors-mb-grid{
    width: 20%;
  }

  .abtTxt-title h3 {
    font-size: 34px;
    margin-bottom: 10px;
  }

  .pcr-vid {
    margin-top: 0;
  }

  .conference-txt p {
    font-size: 14px;
  }

  .icon-mb span i {
    font-size: 33px;
  }

  .number h4 {
    font-size: 50px;
  }

  .title-mb h6 {
    font-size: 20px;
  }

  .count-grid {
    width: 25%;
  }

  .session-heading h3 {
    font-size: 32px;
    margin-bottom: 10px;
  }

  .session-heading p {
    font-size: 15px;
  }

  .speaker-accordian-mb {
    width: 88%;
  }

  .speaker-name h4 {
    font-size: 20px;
  }

  .speaker-title h6 {
    font-size: 14px;
  }

  .speaker-title p {
    font-size: 14px;
    margin-bottom: 8px;
  }

  .topic-name p {
    font-size: 14px;
  }

  .spkr-img {
    width: 25%;
  }

  .cbi {
    width: 75%;
  }

  .speaker-accordian-mb .accordion-button {
    font-size: 15px;
  }

  .speaker-accordian-mb .accordion-button:not(.collapsed)::after {
    width: 18px;
    height: 18px;
  }

  .speaker-accordian-mb .accordion-button::after {
    width: 18px;
    height: 18px;
  }

  .rcm-img, .yl-img{
    flex-basis: 33%;
  }

  .testi-mb {
    width: 88%;
  }

  .feedback p {
    font-size: 17px;
  }

  .tst-name h3 {
    font-size: 19px;
  }

  .fthead h4 {
    font-size: 19px;
    margin-bottom: 10px;
  }

  .footer-inner {
    margin-left: 15px;
  }

  /* Testimonilas Css */
  .testi-mb-inner:before, .testi-mb-inner:after{
    width: 160px;
    height: 160px;
  }

  .top-circle{
    width: 80px;
    height: 80px;
    top:-40px;
  }

  .bottom-circle{
    width: 80px;
    height: 80px;
    bottom:-40px;
  }
}

@media (max-width: 767px) {

  /* Header css start here */
  .header .navbar-light .navbar-brand{
    font-size: 21px;
  }

  .header .navbar-toggler{
    padding: 5px 8px;
  }

  .header .navbar-light .navbar-nav .nav-link{
    padding: 7px 16px;
    font-size: 14px;
  }

  /* header css end */

  .pcr-heading {
    padding: 8px 0;
  }

  .baner-logo {
    width: 45%;
  }

  .heading-inner h2 {
    font-size: 25px;
  }

  .eventName h3 {
    font-size: 35px;
    line-height: 40px;
  }

  .spon-title h6 {
    font-size: 12px;
    margin-top: 8px;
    margin-bottom: 6px;
  }

  .sposnors-mb-grid{
    width: 25%;
  }

  .tc-deatil{
    margin-bottom: 20px;
  }

  .abtTxt-title h3 {
    font-size: 30px;
    margin-bottom: 7px;
    line-height: 14px;
  }

  .conference-txt p {
    font-size: 14px;
  }

  .icon-mb span i {
    font-size: 25px;
  }

  .number h4 {
    font-size: 45px;
  }

  .title-mb h6 {
    font-size: 17px;
  }

  .count-grid {
    width: 31%;
  }

  .count-grid {
    padding: 20px 0;
  }

  /*.speaker-mb-div{display: block;background: #f9f9f9;}*/

  .session-heading h3{
    font-size: 29px;
  }

  .cbi {
    width: 75%;
  }

  .spkr-img {
    padding: 0;
    width: 25%;
  }

  .rcm-img, .yl-img {
    flex-basis: 39%;
  }

  .cursowl-parent .owl-theme .owl-nav {
    display: none;
  }

  .feedback p {
    text-align: center;
    font-size: 16px;
  }

  .tst-name h3 {
    font-size: 17px;
  }

  .testi-mb-inner {
    padding: 20px 60px 20px 20px;
  }

  .footerRow {
    display: block;
  }

  .footer-inner {
    margin-left: 0;
    margin-top: 15px;
  }

  .ftr-row-grid {
    width: 100%;
  }

  .footer-logo {
    width: 45%;
  }

  .page-links ul,
  .footer-inner ul {
    margin: 0;
  }

  /* testimonials css start here */
  .testi-mb-inner:before, .testi-mb-inner:after{
    width: 125px;
    height: 125px;
  }

  .top-circle{
    width: 70px;
    height: 70px;
    top:-35px;
  }

  .bottom-circle{
    width: 70px;
    height: 70px;
    bottom:-35px;
  }

  .tst-name p{
    font-size: 14px;
  }

  .session-heading h3{
    margin-bottom: 25px;
  }
}

@media (max-width: 575px) {

  .heading-inner h2 {
    font-size: 20px;
  }



  .eventName h3 {
    font-size: 30px;
    line-height: 35px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .spon-title h6 {
    font-size: 12px;
    margin-top: 5px;
    line-height: 15px;
  }

  .icon-mb span i {
    font-size: 20px;
  }

  .number h4 {
    font-size: 40px;
  }

  .title-mb h6 {
    font-size: 15px;
  }

  .count-grid {
    width: 32%;
  }

  .session-heading h3 {
    font-size: 26px;
    margin-bottom: 8px;
  }

  .speaker-accordian-mb .accordion-header {
    padding: 7px 3px;
  }

  .speaker-accordian-mb .accordion-button {
    font-size: 14px;
  }

  .spkr-img {
    width: 30%;
  }

  .cbi {
    width: 70%;
  }

  .rcm-img, .yl-img {
    flex-basis: 43%;
  }

  .speaker-accordian-mb {
    width: 95%;
  }

  .testi-mb-inner {
    margin: 0 0 10px 0;
    padding: 20px;
  }

  .testi-mb {
    width: 95%;
  }

  .cursowl-parent .owl-theme .owl-nav {
    display: block;
  }

  .cursowl-parent .owl-theme .owl-dots {
    display: none;
  }

  .cursowl-parent .owl-carousel .owl-nav button.owl-next,
  .cursowl-parent .owl-carousel .owl-nav button.owl-prev,
  .cursowl-parent .owl-carousel button.owl-dot {
    width: 30px;
    height: 30px;
    background: #dc1e20;
    border-radius: 0;
    color: #fff;
  }

  /* testimoials css start here */
  .testi-mb-inner:before, .testi-mb-inner:after{
    width: 110px;
    height: 110px;
  }

  .top-circle{
    width:56px;
    height: 56px;
    top:-23px;
  }

  .bottom-circle{
    width:56px;
    height: 56px;
    bottom:-23px;
  }

  .feedback p{
    font-size: 15px;
    line-height: 26px;
  }
}

@media (max-width: 386px) {

  /* header css start here */
  .header .navbar-expand-lg .navbar-collapse{
    width: 30%;
  }

  .baner-logo {
    width: 60%;
  }

  .eventName h3 {
    font-size: 25px;
    line-height: 30px;
  }

  .conference-txt h6 {
    font-size: 19px;
    line-height: 23px;
  }

 .sposnors-mb-grid{
  width: 31%;
 }

  .spkr-img {
    width: 100%;
    padding: 0;
  }

  .speaker-img {
    border-right: 0;
    border-bottom: 3px solid #ff8a01;
  }

  .cbi {
    width: 100%;
  }

  .speaker-mb-div {
    display: block;
    width: 90%;
    margin: 2% auto;
  }

  .spon-title h6 {
    display: block;
  }

  .cate-name h4 {
    font-size: 15px;
  }

  .rcm-img, .yl-img{
    width:46%;
  }

  .tst-name:before {
    height: 94%;
    bottom: 3%;
  }

  .testi-mb {
    width: 100%;
  }

  .testi-mb-inner:before, .testi-mb-inner:after{
    width: 90px;
    height: 90px;
  }

  .top-circle{
    width: 34px;
    height: 34px;
    top: -17px;
  }

  .bottom-circle{
    width: 34px;
    height: 34px;
    bottom: -17px;
  }
}